@font-face { font-family: GOTHAM-BOLD; src: url('/fonts/GOTHAM-BOLD.OTF'); }
@font-face { font-family: GOTHAM-MEDIUM; src: url('/fonts/GOTHAM-MEDIUM.OTF'); }
@font-face { font-family: GOTHAM-LIGHT; src: url('/fonts/GOTHAM-LIGHT.OTF'); }

.link table {
  width: 100%;
}

.link {
  border-bottom: solid 1px #ccc;
  padding: 20px 0;
}

.link td.logo {
  padding-left: 30px;
  width: 120px;
  text-align: center;
}

.link td.description {
  font-size: 14px;
}

.link.last {
  border: none;
}

table.capabilitiesTable {
  width: 730px;
}

table.capabilitiesTable td {
  background: #e6e6e6;
  padding: 8px;
  border: dashed 1px #ccc;
}

/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */
th {text-align: left; width: 140px;}
.clear {clear: both;}
.clear span {display: none;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 {font-family: GOTHAM-BOLD, arial, sans-serif; }
h1 {
  font-size: 25px;
  margin-bottom: 10px;
}

h2 {
  font-size: 20px;
  margin-bottom: 8px;
}


h3 {
font-family: GOTHAM-MEDIUM, arial, sans-serif;
  font-size: 15px;
  margin-bottom: 5px;
}

a {
  color: #666;
}
/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

html, body {height: 100%;}
body {background: url(/images/bg.gif) repeat;}

/*---------- CONTAINER & MAIN ----------*/

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 100%;
  background: url(/images/bgTop.gif) repeat-x;
  background-position: 0 10px;
  margin: 0 auto -320px;
}

#topStripe {
  background: #58595b;
  height: 30px;
  width: 100%;
}

#topStripe a {
}

#topStripe img {
  opacity: .7;
}

#topStripe img.current {
  opacity: 1;
}

#topStripe img:hover {
  opacity: 1;
}

.wrapper {
  margin: 0 auto;
  width: 980px;
}

#main {
  font-size: 13px;
  color: #58595b;
  line-height: 1.7;
  font-family: tahoma, arial, sans-serif;
}

#header {
  position: relative;
  height: 160px;
  width: 980px;
  padding-bottom: 30px;
  background: url(/images/headerShaddow.png) no-repeat center bottom;
}

#breadcrumbs {
  position: absolute;
  bottom: 30px;
  left: 0;
  height: 40px;
  line-height: 40px;
  padding: 0 0px 0 20px;
  font-size: 11px;
  width: 960px;
  background: url(/images/dairy/breadcrumbs.png) no-repeat top left;
  color: #fff;
  font-family: GOTHAM-LIGHT, arial, sans-serif;
}

#breadcrumbs a {
  color: #fff;
}


.content {
  width: 730px;
  float: right;
  line-height: 1.7;
  border-left: solid 1px #ccc;
  padding-left: 25px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.content p, .content ul {
  margin-bottom: 0.8em;
}

div.textImage {
  float: right;
  line-height: 0;
  margin: 0 0 5px 20px;
}

div.textImage.left {
  float: left;
  line-height: 0;
  margin: 0 20px 5px 0;
}

.teamMember {
  border-top: solid 1px #ccc;
  padding-top: 20px;
  margin-top: 20px;
}

.teamMember h3 {
  margin-bottom: 0px;
  line-height: 1;
}

span.title {
  font-weight: bold;
  font-size: 10px;
}

.extra-details {
}

/*-------------------- HEADER --------------------*/

header {
  position: relative;
  width: 980px;
  margin: 0 auto 15px;
  padding: 15px 0 15px;
  border-bottom: solid 1px #ccc;
}

/*-------------------- SLIDESHOW --------------------*/

.slideOverlay {
  background: url(/images/trans.png) repeat;
  height: 400px;
  width: 400px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

.playerContainer {
  background: url(/images/loading.gif) no-repeat 134px 83px #333;
  position: absolute;
  bottom: 40px;
  right: 50px;
  display: block;
  z-index: 10;
  box-shadow: 0 0 20px #000;
  height: 200px;
  width: 300px;
}



/*---------- LOGO ----------*/

img#logo {
  float: left;
}

/*---------- NAVIGATION ----------*/
#iconsNav {
  width: 700px;
  position: absolute;
  right: 0;
  top: 40px;
  text-align: right;
  font-family: GOTHAM-MEDIUM, arial, sans-serif;
}
.iconNav {
  display: inline-block;
  padding: 0 0 0 18px;
  font-size: 12px;
  line-height: 15px;
  margin-left: 8px;
  text-decoration: none;
  border-left: solid 1px #ccc;
  color: #58595b;
}


.iconNav#shedMaintenance {
  padding-left: 28px;
  background-position: 10px -30px;
}

.iconNav#shedMaintenance:hover {
  background-position: 10px -45px;
}
.iconNav#clientLogin{
  border-left:0;
  background-position:0px -90px;
}
.iconNav#clientLogin:hover{
  border-left:0;
  background-position:0px -105px;
}

.iconNav#serviceRequest {
  padding-left: 28px;
  background-position: 8px 0px;
}

.iconNav#serviceRequest:hover {
  background-position: 8px -15px;
}

.iconNav#serviceBrochure {
  padding-left: 28px;
  background-position: 8px -60px;
}

.iconNav#serviceBrochure:hover {
  background-position: 8px -75px;
}

nav {
  width: 700px;
  position: absolute;
  right: 0;
  bottom: 15px;
  text-align: right;
  font-family: GOTHAM-BOLD, arial, sans-serif;
}

nav a {
  display: inline-block;
  padding: 0 15px 0 0;
  font-size: 16px;
  margin-left: 15px;
  text-decoration: none;
  text-align: center;
  color: #58595b;
  background: url(/images/topNavBulletGrey.png) no-repeat right 8px;
}

/*---------- PROJECT ----------*/
#projectDetails {
  margin-bottom: 10px;
}
.project {
  float: left;
  width: 230px;
  margin-right: 20px;
  text-align: center;
}
.project.last {
  margin-right: 0;
}

.projectGridImageWrapper {
  line-height: 0;
}

.project img {
  width: 230px;
}

img.textImageShadow {
  display: block;
}

.project span {
  line-height: 1.2;
  display: block;
}

.project a {
  color: #333;
  text-decoration: none;
}


.projectThumbName {font-weight: bold;}
.projectThumbLocation {}

.infoButton {
  padding: 3px;
  background: #a6a8ab;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  font-size: 11px;
  font-family: GOTHAM-MEDIUM, tahoma, arial, sans-serif;
}

.infoButton.slider {
  position: absolute;
  z-index: 100;
  right: 20px;
  bottom: 20px;
  font-size: 15px;
  padding: 5px 10px;
}

.featuredProjects .infoButton {
  float: right;
}

.featuredProjects {
  float: left;
  position: relative;
  width: 475px;
  font-size: 12px;
}

.featuredProject {
  margin-top: 20px;
}


/*---------- HOME ----------*/

#identifiers {
  float: left;
  margin: 0 0 25px 0;
}

.identifier {
  width: 314px;
  line-height: 0;
  height: 145px;
  display: block;
  float: left;
  position: relative;
}

.identifier#center {
  margin: 0 19px;
}

.identifier .text {
  background: url(/images/trans.png) repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 314px;
}

.identifier .text h2 {
  text-shadow: none;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 0;
  margin: 0;
  line-height: 2.5;
}

#homeText {
  float: right;
  width: 475px;
}

.featuredProjects .projectGridImageWrapper {
  margin-right: 15px;
}

.featuredProjects a#allProjects {
  position: absolute;
  right: 0;
  top: 5px;
}

.featuredProjects h2, #homeText h2 {
  border-bottom: solid 1px #ccc;
}

.featuredProjects h4 {
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

/*-------------------- FOOTER --------------------*/

footer, .push {
    height: 340px;
}

footer {
  background: #58595b;
  position: relative;
  clear: both;
  border-top: 10px #a6a8ab solid;
  color: #fff;
}

#footerRelative {
  padding-top: 20px;
  position: relative;
  height: 150px;
  width: 980px;
  margin: 0 auto;
}

footer a {
  color: #cccccc;
  text-decoration: none;
}

footer a:hover {
  color: #f3f3f3;
}

.footerLinks {
  float: left;
  width: 230px;
  margin-right: 20px;
}

.footerLinks#last {
  margin-right: 0;
}

.footerLinks h3 {
  background: #6c6d6f;
  line-height: 35px;
  padding-left: 20px;
}

.footerLinks ul {
  list-style-type: none;
  margin: 0;
}

.footerLinks ul li {
  border-bottom: solid 1px #616264;
  line-height: 25px;
  padding-left: 20px;

}


/*---------- FOOTER ADDRESS ----------*/
#footerAddress {
  background: #6c6d6f;
  width: 930px;
  padding: 25px;
  margin-top: 15px;
  float: left;

}

#footerAddress table {
  border-collapse: collapse;
}


/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  text-align: right;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
